@charset "gb2312";
/* 内页CSS */
#p_dqwz{
	width:946px;
	height:26px;
	overflow:hidden;
	border:#d3d3d3 1px solid;
	background-color:#f2f2f2;
	background-image:url(list_03.jpg);
	background-repeat:no-repeat;
	background-position:8px 5px;
	text-indent:33px;
	line-height:26px;
	margin:0 auto;
}

#p_listSer{
	width:226px;
	height:64px;
	overflow:hidden;
	margin:0 auto;
	background:url(list_07.jpg) no-repeat center top;
}
#p_listSer ul li.t1{
	width:151px;
	height:25px;
	overflow:hidden;
	background:#FFF;
	border:#3b6025 1px solid;
	margin:36px auto auto 6px;
}
#p_listSer ul li.t1 input{
	width:151px;
	height:25px;
	overflow:hidden;
	line-height:24px;
	padding-left:5px;
	border:0;
	background:none;
}
#p_listSer ul li.t2{
	width:60px;
	height:28px;
	overflow:hidden;
	margin:36px auto auto 6px;
	background:url(list_22.jpg) no-repeat;
}
#p_listSer ul li.t2 input{
	width:60px;
	height:28px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	cursor:pointer;
	background:none;
	border:0;
}

.p_listXxgk{
	width:234px;
	height:auto;
	overflow:hidden;
}
.p_listXxgk h2{
	height:32px;
	overflow:hidden;
	display:block;
	background:url(list_27.jpg) no-repeat;
	line-height:32px;
	text-align:center;
}
.p_listXxgk ul{
	display:block;
}
.p_listXxgk ul li{
	width:110px;
	height:24px;
	line-height:24px;
	overflow:hidden;
	margin-left:6px;
}

#p_listCont{
	width:694px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
#p_listCont .title{
	height:30px;
	overflow:hidden;
	line-height:30px;
	background:url(list_12.jpg) repeat-x left top;
}
#p_listCont .title h2{
	width:500px;
	height:30px;
	display:block;
	text-indent:18px;
	overflow:hidden;
	background:url(list_10.jpg) no-repeat left top;
}
#p_listCont .title h5{
	width:30px;
	height:30px;
	display:block;
	overflow:hidden;
	background:url(list_14.jpg) no-repeat right top;
}
#p_listCont .contMain{
	width:694px;
	height:auto;
	overflow:hidden;
	background:url(list_20.jpg) repeat-x center top;
}
#p_listCont .contMain dl{
	width:646px;
	height:145px;
	overflow:hidden;
	background:url(list_31.jpg) repeat-x center bottom;
	margin:0 auto;
}
#p_listCont .contMain dl.nobg{
	background:none;
}
#p_listCont .contMain dl dd{
	width:646px;
	height:26px;
	line-height:26px;
	overflow:hidden;
}
#p_listCont .contMain dl dd span{
	float:right;
	color:#767676;
}
#p_next{
	width:646px;
	height:30px;
	text-align:center;
	line-height:30px;
	overflow:hidden;
	margin:0 auto;
}

#p_disWiap{
	width:948px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
#p_disWiap h1{
	width:948px;
	height:auto;
	display:block;
	overflow:hidden;
	line-height:60px;
	text-align:center;
}
#p_disWiap .time{
	height:29px;
	overflow:hidden;
	background:url(dis_03.jpg) repeat-x;
	line-height:29px;
	text-align:center;
}
#p_disWiap .content{
	width:910px;
	height:auto;
	overflow:hidden;
	line-height:200%;
	margin:0 auto;
}
#p_disWiap .content p{
	text-indent:28px;
}
#p_disWiap .p_pinglun{
	width:908px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	border:#c6c6c6 1px solid;
}
.p_pinglun h2{
	height:27px;
	overflow:hidden;
	display:block;
	line-height:27px;
	background:url(dis_09.jpg) repeat-x;
}
.p_pinglun h2 span{
	width:86px;
	height:27px;
	display:block;
	overflow:hidden;
	display:block;
	background:url(dis_07.jpg) no-repeat;
	text-indent:23px;
}
.p_pinglun ul{
	display:block;
}
.p_pinglun ul li.t1{
	width:76px;
	height:23px;
	overflow:hidden;
	line-height:23px;
	text-align:right;
	margin:13px auto auto 25px;
}
.p_pinglun ul li.t2{
	width:312px;
	height:21px;
	overflow:hidden;
	margin-top:13px;
	border:#9c9c9c 1px solid;
}
.p_pinglun ul li.t2 input{
	width:312px;
	height:21px;
	border:0;
	background:none;
	line-height:20px;
	padding-left:4px;
}
.p_pinglun ul li.t3{
	width:800px;
	height:auto;
	overflow:hidden;
	margin-left:53px;
	margin-top:13px;
}
.p_pinglun ul li.t3 span{
	width:746px;
	height:auto;
	overflow:hidden;
	display:block;
	float:right;
}
.p_pinglun ul li.t4{
	width:83px;
	height:28px;
	overflow:hidden;
	background:url(dis_14.jpg) no-repeat;
	margin:20px auto 16px 366px;
}
.p_pinglun ul li.t4 input{
	width:83px;
	height:28px;
	overflow:hidden;
	display:block;
	cursor:pointer;
	text-indent:-9999px;
	border:0;
	background:none;
}

.p_cslm_kj{
	width:226px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
.p_cslm_kj h2{
	height:41px;
	display:block;
	overflow:hidden;
	background:url(cslm_03.jpg) no-repeat;
	line-height:41px;
	text-indent:20px;
}
.p_cslm_kj ul{
	width:140px;
	height:auto;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.p_cslm_kj ul li{
	width:140px;
	height:25px;
	margin-bottom:6px;
	overflow:hidden;
	background:url(cslm_07.jpg) no-repeat;
	text-align:center;
	line-height:25px;
}
.p_cslm_kj ul li a{
	color:#346110;
}
.p_cslm_kj ul li a:hover{
	width:140px;
	height:25px;
	display:block;
	line-height:25px;
	overflow:hidden;
	color:#346110;
	text-decoration:none;
	background:url(cslm_17.jpg) no-repeat;
}

.p_cslm_r{
	width:702px;
	height:auto;
	overflow:hidden;
	border:#c2c2c2 1px solid;
}
.p_cslm_r .title{
	width:694px;
	height:30px;
	overflow:hidden;
	line-height:30px;
	margin:0 auto;
	background:url(list_12.jpg) repeat-x left top;
}
.p_cslm_r .title h2{
	width:500px;
	height:30px;
	display:block;
	text-indent:18px;
	overflow:hidden;
	background:url(list_10.jpg) no-repeat left top;
}
.p_cslm_r .title h5{
	width:30px;
	height:30px;
	display:block;
	overflow:hidden;
	background:url(list_14.jpg) no-repeat right top;
}
.p_cslm_r .title h5 a{
	color:#d4fcbe;
	text-decoration:underline;
}
.p_cslm_r .title h5 a:hover{
	color:#fff;
	text-decoration:underline;
}
.p_cslm_r .contMain{
	width:694px;
	height:auto;
	margin:0 auto;
	overflow:hidden;
	background:url(list_20.jpg) repeat-x center top;
}
.p_cslm_r .contMain p{
	width:680px;
	height:auto;
	display:block;
	line-height:26px;
	overflow:hidden;
	margin:0 auto;
	text-indent:20px;
}
.p_cslm_menu{
	width:694px;
	height:42px;
	overflow:hidden;
	background:url(cslm_11-04.jpg) repeat-x center bottom;
}
.p_cslm_menu ul li{
	width:100px;
	height:42px;
	text-align:center;
	overflow:hidden;
	background:url(cslm_12.jpg) no-repeat right 12px;
}
.p_cslm_menu ul li.noline{
	background:none;
}
.p_cslm_menu ul li span{
	display:block;
	height:42px;
	line-height:36px;
}
.p_cslm_menu ul li.sel span{
	background:url(cslm_11.jpg) no-repeat center bottom;
	color:#5c7f0e;
	font-weight:bold;
}
.p_cslm_menu ul li.sel span a{
	color:#5c7f0e;
}
.p_cslm_menu ul li.sel span a:hover{
	color:#5c7f0e;
	text-decoration:none;
}
.p_cslm_list{
	width:670px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
.p_cslm_list ul li{
	width:670px;
	height:26px;
	line-height:26px;
	overflow:hidden;
}
.p_cslm_list ul li span{
	float:right;
	color:#767676;
}

#p_hdjl_zxft{
	width:223px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
#p_hdjl_zxft .pic{
	width:223px;
	height:146px;
	overflow:hidden;
}
#p_hdjl_zxft p{
	width:223px;
	height:auto;
	overflow:hidden;
	line-height:22px;
}
#p_hdjl_wqdc{
	width:223px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
#p_hdjl_wqdc h4{
	height:25px;
	line-height:25px;
	display:block;
	border-bottom:#30730c 1px solid;
	overflow:hidden;
}
#p_hdjl_wqdc ul{
	width:217px;
	height:auto;
	margin:0 auto;
	overflow:hidden;
	display:block;
}
#p_hdjl_wqdc ul li{
	width:217px;
	height:24px;
	line-height:24px;
	overflow:hidden;
}

.p_r_cont1{
	width:223px;
	height:auto;
	overflow:hidden;
	display:block;
	margin:0 auto;
}
.p_r_cont1 li{
	width:223px;
	height:24px;
	line-height:24px;
	overflow:hidden;
}


#p_ldxx_sysm{
	width:684px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
#p_ldxx_sysm h3{
	width:684px;
	height:25px;
	overflow:hidden;
	background:url(hdjl_04.jpg) no-repeat 10px top;
	text-indent:47px;
	line-height:25px;
}
#p_ldxx_sysm .topImg{
	height:6px;
	overflow:hidden;
	background:url(hdjl_06.jpg) no-repeat;
}
#p_ldxx_sysm .botImg{
	height:6px;
	overflow:hidden;
	background:url(hdjl_11.jpg) no-repeat;
}
#p_ldxx_sysm .content{
	height:auto;
	overflow:hidden;
	background:url(hdjl_12.jpg) repeat-y;
}
#p_ldxx_sysm .content span{
	width:600px;
	height:auto;
	overflow:hidden;
	display:block;
	margin:0 auto;
	text-indent:24px;
	line-height:22px;
}


#p_hdjl_zxwt{
	width:684px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
#p_hdjl_zxwt .p_zxwt_cont{
	width:337px;
	height:auto;
	overflow:hidden;
}
.p_zxwt_cont h3{
	height:24px;
	line-height:24px;
	display:block;
	overflow:hidden;
	text-indent:8px;
	border-bottom:#8dc118 1px solid;
}
.p_zxwt_cont ul{
	width:660px;
	height:auto;
	overflow:hidden;
	display:block;
	margin:0 auto;
}
.p_zxwt_cont ul li{
	width:660px;
	height:24px;
	line-height:24px;
	overflow:hidden;
}


#p_ldxxCont{
	width:694px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}



#p_disWiap2{
	width:646px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
#p_disWiap2 h1{
	width:646px;
	height:auto;
	display:block;
	overflow:hidden;
	line-height:60px;
	text-align:center;
}
#p_disWiap2 .time{
	height:29px;
	overflow:hidden;
	background:url(dis_03.jpg) repeat-x;
	line-height:29px;
	text-align:center;
}
#p_disWiap2 .content{
	width:630px;
	height:auto;
	overflow:hidden;
	line-height:200%;
	margin:0 auto;
}
#p_disWiap2 .content p{
	text-indent:28px;
}





#p_cslm_menu{
	width:702px;
	height:auto;
	overflow:hidden;
	border:#c2c2c2 1px solid;
}

#p_cslm_menu ul li{
	width:94px;
	height:94px;
	overflow:hidden;
	margin:12px auto 10px 20px;
}
#p_cslm_menu ul li a{
	width:94px;
	height:94px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
#p_cslm_menu ul li a:hover{
	width:94px;
	height:94px;
	display:block;
	overflow:hidden;
}

#p_cslm_menu ul li.t1{
	background:url(menu_03.jpg) no-repeat;
}
#p_cslm_menu ul li.t1 a:hover{
	background:url(menu_03_02.jpg) no-repeat;
}

#p_cslm_menu ul li.t2{
	background:url(menu_05.jpg) no-repeat;
}
#p_cslm_menu ul li.t2 a:hover{
	background:url(menu_05_02.jpg) no-repeat;
}

#p_cslm_menu ul li.t3{
	background:url(menu_07.jpg) no-repeat;
}
#p_cslm_menu ul li.t3 a:hover{
	background:url(menu_07_02.jpg) no-repeat;
}

#p_cslm_menu ul li.t4{
	background:url(menu_09.jpg) no-repeat;
}
#p_cslm_menu ul li.t4 a:hover{
	background:url(menu_09_02.jpg) no-repeat;
}

#p_cslm_menu ul li.t5{
	background:url(menu_11.jpg) no-repeat;
}
#p_cslm_menu ul li.t5 a:hover{
	background:url(menu_11_02.jpg) no-repeat;
}

#p_cslm_menu ul li.t6{
	background:url(menu_13.jpg) no-repeat;
}
#p_cslm_menu ul li.t6 a:hover{
	background:url(menu_13_02.jpg) no-repeat;
}

#p_cslm_menu ul li.t7{
	background:url(menu_21.jpg) no-repeat;
}
#p_cslm_menu ul li.t7 a:hover{
	background:url(menu_21_02.jpg) no-repeat;
}

#p_cslm_menu ul li.t8{
	background:url(menu_22.jpg) no-repeat;
}
#p_cslm_menu ul li.t8 a:hover{
	background:url(menu_22_02.jpg) no-repeat;
}

#p_cslm_menu ul li.t9{
	background:url(menu_23.jpg) no-repeat;
}
#p_cslm_menu ul li.t9 a:hover{
	background:url(menu_23_02.jpg) no-repeat;
}

#p_cslm_menu ul li.t10{
	background:url(menu_24.jpg) no-repeat;
}
#p_cslm_menu ul li.t10 a:hover{
	background:url(menu_24_02.jpg) no-repeat;
}

#p_cslm_menu ul li.t11{
	background:url(menu_25.jpg) no-repeat;
}
#p_cslm_menu ul li.t11 a:hover{
	background:url(menu_25_02.jpg) no-repeat;
}

#p_cslm_menu ul li.t12{
	background:url(menu_26.jpg) no-repeat;
}
#p_cslm_menu ul li.t12 a:hover{
	background:url(menu_26_02.jpg) no-repeat;
}

#p_cslm_menu ul li.t13{
	background:url(menu_33.jpg) no-repeat;
}
#p_cslm_menu ul li.t13 a:hover{
	background:url(menu_33_02.jpg) no-repeat;
}


#p_cslm_menu ul li.t14{
	background:url(menu_34.jpg) no-repeat;
}
#p_cslm_menu ul li.t14 a:hover{
	background:url(menu_34_02.jpg) no-repeat;
}

#p_cslm_menu ul li.t15{
	background:url(menu_35.jpg) no-repeat;
}
#p_cslm_menu ul li.t15 a:hover{
	background:url(menu_35_02.jpg) no-repeat;
}

#p_cslm_menu ul li.t16{
	background:url(menu_36.jpg) no-repeat;
}
#p_cslm_menu ul li.t16 a:hover{
	background:url(menu_36_02.jpg) no-repeat;
}

#p_cslm_menu ul li.t17{
	background:url(menu_37.jpg) no-repeat;
}
#p_cslm_menu ul li.t17 a:hover{
	background:url(menu_37_02.jpg) no-repeat;
}

#p_cslm_menu ul li.t18{
	background:url(menu_38.jpg) no-repeat;
}
#p_cslm_menu ul li.t18 a:hover{
	background:url(menu_38_02.jpg) no-repeat;
}

#p_cslm_menu ul li.t19{
	background:url(menu_45.jpg) no-repeat;
}
#p_cslm_menu ul li.t19 a:hover{
	background:url(menu_45_02.jpg) no-repeat;
}

.p_yj_l{
	width:704px;
	height:auto;
	overflow:hidden;
}
.p_yj_l_mian{
	width:348px;
	height:auto;
	overflow:hidden;
}
.p_yj_l_mian .title{
	height:31px;
	line-height:31px;
	background:url(yj_c_bg.jpg) repeat-x;
	overflow:hidden;
}
.p_yj_l_mian .title h2{
	width:auto;
	height:31px;
	display:block;
	overflow:hidden;
	background:url(yj_l_bg.jpg) no-repeat left top; 
}
.p_yj_l_mian .title h2 .menu{
	width:auto;
	height:31px;
	margin-left:34px;
	margin-top:3px;
	overflow:hidden;
	padding-left:10px;
	float:left;
	background:url(yj_bg.png) no-repeat left top;
}
.p_yj_l_mian .title h2 .menu span{
	width:auto;
	height:31px;
	float:left;
	overflow:hidden;
	padding-right:10px;
	background:url(yj_bg.png) no-repeat right -32px;
}
.p_yj_l_mian .title h5{
	width:45px;
	height:31px;
	overflow:hidden;
	background:url(yj_r_bg.jpg) no-repeat right top;
}
.p_yj_l_mian .contMain{
	width:346px;
	height:auto;
	overflow:hidden;
	border:#58a203 1px solid;
	border-top:none;
}

.p_r_cont_yj{
	width:330px;
	height:auto;
	overflow:hidden;
	display:block;
	margin:0 auto;
}
.p_r_cont_yj li{
	width:330px;
	height:24px;
	line-height:24px;
	overflow:hidden;
}


#p_disWiap h4{
	width:948px;
	height:56px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
	background:url(tgrss.jpg) no-repeat center top;
}

.p_rss,.p_rss_cont{
	width:948px;
	height:auto;
	overflow:hidden;
}
.p_rss h2{
	width:948px;
	height:30px;
	overflow:hidden;
	background:url(ioc.gif) no-repeat left 3px;
	line-height:30px;
	text-indent:30px;
	display:block;
}
.p_rss .contMain{
	width:948px;
	height:auto;
	overflow:hidden;
	line-height:24px;
}

.p_rss_cont h2{
	height:30px;
	line-height:30px;
	border-bottom:#cacaca 2px solid;
}
.p_rss_cont .contMain ul li{
	width:948px;
	height:28px;
	line-height:28px;
	border-bottom:#cacaca 1px dashed;
	overflow:hidden;
	background:url(jt_ico.jpg) no-repeat left 10px;
}
.p_rss_cont .contMain ul li .text{
	margin-left:10px;
	display:inline;
}
.p_rss_cont .contMain ul li span{
	float:right;
	width:60px;
	height:28px;
	overflow:hidden;
	background:url(rsspic2.gif) no-repeat left 6px;
}
.p_rss_cont .contMain ul li span a{
	width:50px;
	height:28px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
}




/* 青少年环境教育之家 */
#body_hjjy{
	background:url(jyzj_bg.jpg) no-repeat center top;
}

#hjjy_mian{
	width:980px;
	height:718px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}
#hjjy_mian ul li{
	position:absolute;
	width:258px;
	height:87px;
	overflow:hidden;
}
#hjjy_mian ul li a{
	width:258px;
	height:87px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
#hjjy_mian ul li.t1{
	left:221px;
	top:133px;
}
#hjjy_mian ul li.t2{
	left:565px;
	top:133px;
}
#hjjy_mian ul li.t3{
	left:221px;
	top:248px;
}
#hjjy_mian ul li.t4{
	left:565px;
	top:248px;
}


#p_hdjl_dis{
	width:946px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	border:#c2c2c2 1px solid;
}
#p_hdjl_dis .title{
	width:936px;
	height:31px;
	line-height:31px;
	overflow:hidden;
	margin:0 auto;
	background:url(index_69.jpg) repeat-x;
}
#p_hdjl_dis .title h2{
	width:auto;
	height:31px;
	display:block;
	padding-left:13px;
	margin-right:4px;
	background:url(index_67.png) no-repeat;
	overflow:hidden;
}
#p_hdjl_dis .title h2 span{
	width:auto;
	height:31px;
	display:block;
	float:left;
	overflow:hidden;
	padding-right:13px;
	background:url(index_67.png) no-repeat right -49px;
}
#p_hdjl_dis .title h5{
	width:45px;
	height:31px;
	display:block;
	overflow:hidden;
}


.xxgk_menu{
	width:225px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
.xxgk_menu .menu_list{
	width:225px;
	height:27px;
	line-height:27px;
	overflow:hidden;
	text-indent:33px;
	margin-top:7px;
}
.xxgk_menu .menu_bg1{
	background:url(xxgk_03.jpg) no-repeat;
}
.xxgk_menu .menu_bg2{
	background:url(xxgk_06.jpg) no-repeat;
}

.xxgk_menu .menu_cont{
	width:215px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}



#p_xxgk{
	width:694px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
#p_xxgk .title{
	height:30px;
	overflow:hidden;
	line-height:30px;
	background:url(list_12.jpg) repeat-x left top;
}
#p_xxgk .title h2{
	width:660px;
	height:30px;
	display:block;
	overflow:hidden;
	background:url(list_10.jpg) no-repeat left top;
}
#p_xxgk .title h2 ul li.t1{
	width:68px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	margin-left:19px;
}
#p_xxgk .title h2 ul li.t2{
	width:331px;
	height:19px;
	overflow:hidden;
	border:#43850b 1px solid;
	background:#FFF;
	margin-top:5px;
}
#p_xxgk .title h2 ul li.t2 input{
	width:331px;
	height:19px;
	line-height:18px;
	overflow:hidden;
	background:none;
	border:0;
	color:#999;
	padding-left:5px;
}
#p_xxgk .title h2 ul li.t3{
	width:56px;
	height:21px;
	overflow:hidden;
	margin:5px auto auto 11px;
}
#p_xxgk .title h2 ul li.t3 select{
	width:54px;
	height:19px;
	overflow:hidden;
	border:#43850b 1px solid;
	background:#FFF;
}
#p_xxgk .title h2 ul li.t4{
	width:47px;
	height:21px;
	overflow:hidden;
	margin:5px auto auto 10px;
	background:url(xxgk_08.jpg) no-repeat;
}
#p_xxgk .title h2 ul li.t4 input{
	width:47px;
	height:21px;
	overflow:hidden;
	background:none;
	border:0;
	cursor:pointer;
	display:block;
	text-indent:-9999px;
}
#p_xxgk .title h2 ul li.t5{
	width:100px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	margin-left:12px;
}
#p_xxgk .title h5{
	width:20px;
	height:30px;
	display:block;
	overflow:hidden;
	background:url(list_14.jpg) no-repeat right top;
}
#p_xxgk .contMain{
	width:694px;
	height:auto;
	overflow:hidden;
}


/**/

#p_ser{
	width:660px;
}
#p_ser ul li.t1{
	width:68px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	margin-left:19px;
}
#p_ser ul li.t2{
	width:411px;
	height:19px;
	overflow:hidden;
	border:#43850b 1px solid;
	background:#FFF;
	margin-top:5px;
}
#p_ser ul li.t2 input{
	width:411px;
	height:19px;
	line-height:18px;
	overflow:hidden;
	background:none;
	border:0;
	color:#999;
	padding-left:5px;
}
#p_ser ul li.t3{
	width:126px;
	height:21px;
	overflow:hidden;
	margin:5px auto auto 11px;
}
#p_ser ul li.t3 select{
	width:124px;
	height:19px;
	overflow:hidden;
	border:#43850b 1px solid;
	background:#FFF;
}
#p_ser ul li.t4{
	width:47px;
	height:21px;
	overflow:hidden;
	margin:5px auto auto 10px;
	background:url(xxgk_08.jpg) no-repeat;
}
#p_ser ul li.t4 input{
	width:47px;
	height:21px;
	overflow:hidden;
	background:none;
	border:0;
	cursor:pointer;
	display:block;
	text-indent:-9999px;
}
#p_ser ul li.t5{
	width:100px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	margin-left:12px;
}
#p_ser_h5{
	width:20px;
}

.yj_ad{
	width:948px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}








/* 应急首页 */


.p_yj_mian{
	width:469px;
	height:auto;
	overflow:hidden;
}
.p_yj_mian .title{
	height:31px;
	line-height:31px;
	background:url(yj_c_bg.jpg) repeat-x;
	overflow:hidden;
}
.p_yj_mian .title h2{
	width:auto;
	height:31px;
	display:block;
	overflow:hidden;
	background:url(yj_l_bg.jpg) no-repeat left top; 
}
.p_yj_mian .title h2 .menu{
	width:auto;
	height:31px;
	margin-left:34px;
	margin-top:3px;
	overflow:hidden;
	padding-left:10px;
	float:left;
	background:url(yj_bg.png) no-repeat left top;
}
.p_yj_mian .title h2 .menu span{
	width:auto;
	height:31px;
	float:left;
	overflow:hidden;
	padding-right:10px;
	background:url(yj_bg.png) no-repeat right -32px;
}
.p_yj_mian .title h5{
	width:45px;
	height:31px;
	overflow:hidden;
	background:url(yj_r_bg.jpg) no-repeat right top;
}
.p_yj_mian .contMain{
	width:467px;
	height:auto;
	overflow:hidden;
	border:#58a203 1px solid;
	border-top:none;
}

.p_cont_yj{
	width:445px;
	height:auto;
	overflow:hidden;
	display:block;
	margin:0 auto;
}
.p_cont_yj li{
	width:445px;
	height:24px;
	line-height:24px;
	overflow:hidden;
}


/* 办事服务 */

#p_bsfw_wiap{
	width:990px;
	height:600px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	background:url(bsfw_01.jpg) no-repeat;
}
#p_bsfw_wiap ul li{
	position:absolute;
}
#p_bsfw_wiap ul li a{
	width:100%;
	height:100%;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
#p_bsfw_wiap ul li.t1,#p_bsfw_wiap ul li.t2,#p_bsfw_wiap ul li.t3{
	width:185px;
	height:185px;
	overflow:hidden;
}
#p_bsfw_wiap ul li.t1{
	background:url(bsfw_2_03.jpg) no-repeat;
	left:276px;
	top:151px;
}
#p_bsfw_wiap ul li.t2{
	background:url(bsfw_05.jpg) no-repeat;
	left:491px;
	top:151px;
}
#p_bsfw_wiap ul li.t3{
	background:url(bsfw_07.jpg) no-repeat;
	left:701px;
	top:151px;
}
#p_bsfw_wiap ul li.t4,#p_bsfw_wiap ul li.t5{
	width:185px;
	height:176px;
	overflow:hidden;
}
#p_bsfw_wiap ul li.t4{
	background:url(bsfw_13.jpg) no-repeat;
	left:370px;
	top:336px;
}
#p_bsfw_wiap ul li.t5{
	background:url(bsfw_12.jpg) no-repeat;
	left:596px;
	top:336px;
}

#p_bsfw_wiap ul li.t1 a:hover,#p_bsfw_wiap ul li.t2 a:hover,#p_bsfw_wiap ul li.t3 a:hover{
	width:185px;
	height:185px;
	display:block;
	overflow:hidden;
}
#p_bsfw_wiap ul li.t1 a:hover{
	background:url(bsfw_03.jpg) no-repeat;
}
#p_bsfw_wiap ul li.t2 a:hover{
	background:url(bsfw_2_05.jpg) no-repeat;
}
#p_bsfw_wiap ul li.t3 a:hover{
	background:url(bsfw_2_07.jpg) no-repeat;
}

#p_bsfw_wiap ul li.t4 a:hover,#p_bsfw_wiap ul li.t5 a:hover{
	width:185px;
	height:176px;
	display:block;
	overflow:hidden;
}
#p_bsfw_wiap ul li.t4 a:hover{
	background:url(bsfw_2_13.jpg) no-repeat;
}
#p_bsfw_wiap ul li.t5 a:hover{
	background:url(bsfw_2_12.jpg) no-repeat;
}

#p_bsfw_wiap ul li.t1B,#p_bsfw_wiap ul li.t2B,#p_bsfw_wiap ul li.t3B{
	width:185px;
	height:185px;
	overflow:hidden;
}
#p_bsfw_wiap ul li.t1B{
	background:url(bsfw_03.jpg) no-repeat;
	left:276px;
	top:151px;
}
#p_bsfw_wiap ul li.t2B{
	background:url(bsfw_2_05.jpg) no-repeat;
	left:491px;
	top:151px;
}
#p_bsfw_wiap ul li.t3B{
	background:url(bsfw_2_07.jpg) no-repeat;
	left:701px;
	top:151px;
}
#p_bsfw_wiap ul li.t4B,#p_bsfw_wiap ul li.t5B{
	width:185px;
	height:176px;
	overflow:hidden;
}
#p_bsfw_wiap ul li.t4B{
	background:url(bsfw_2_13.jpg) no-repeat;
	left:370px;
	top:336px;
}
#p_bsfw_wiap ul li.t5B{
	background:url(bsfw_2_12.jpg) no-repeat;
	left:596px;
	top:336px;
}


#p_bsfw_wiap ul li.t6{
	width:171px;
	height:41px;
	overflow:hidden;
	left:416px;
	top:538px;
	background:url(bsfw_17.jpg) no-repeat;
}

#p_bsfw_wiap ul li.t7{
	width:146px;
	height:47px;
	overflow:hidden;
	left:810px;
	top:505px;
	background:url(bsfw_15.jpg) no-repeat;
}

#p_bsfw_wiap ul li.t8{
	width:116px;
	height:33px;
	overflow:hidden;
	left:11px;
	top:11px;
	background:url(bsfw_home.png) no-repeat;
}
#p_bsfw_wiap ul li.t8 a{
	width:116px;
	height:33px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}




#p_bsfw_wiap2{
	width:990px;
	height:600px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
	background:url(bsfw2_01.jpg) no-repeat;
}
#p_bsfw_wiap2 ul li{
	position:absolute;
}
#p_bsfw_wiap2 ul li a{
	width:100%;
	height:100%;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
#p_bsfw_wiap2 ul li.t1,#p_bsfw_wiap2 ul li.t2,#p_bsfw_wiap2 ul li.t3{
	width:208px;
	height:185px;
	overflow:hidden;
}
#p_bsfw_wiap2 ul li.t1{
	background:url(bsfw2_03.jpg) no-repeat;
	left:166px;
	top:165px;
}
#p_bsfw_wiap2 ul li.t2{
	left:400px;
	top:165px;
	background:url(bsfw2_05.jpg) no-repeat;
}
#p_bsfw_wiap2 ul li.t3{
	left:634px;
	top:165px;
	background:url(bsfw2_07.jpg) no-repeat;
}

#p_bsfw_wiap2 ul li.t4,#p_bsfw_wiap2 ul li.t5{
	width:208px;
	height:182px;
	overflow:hidden;
}
#p_bsfw_wiap2 ul li.t4{
	background:url(bsfw2_09.jpg) no-repeat;
	left:166px;
	top:350px;
}
#p_bsfw_wiap2 ul li.t5{
	background:url(bsfw2_10.jpg) no-repeat;
	left:400px;
	top:350px;
}

#p_bsfw_wiap2 ul li.t1 a:hover,#p_bsfw_wiap2 ul li.t2 a:hover,#p_bsfw_wiap2 ul li.t3 a:hover{
	width:208px;
	height:185px;
	overflow:hidden;
	display:block;
}
#p_bsfw_wiap2 ul li.t1 a:hover{
	background:url(bsfw2_2_03.jpg) no-repeat;
}
#p_bsfw_wiap2 ul li.t2 a:hover{
	background:url(bsfw2_2_05.jpg) no-repeat;
}
#p_bsfw_wiap2 ul li.t3 a:hover{
	background:url(bsfw2_2_07.jpg) no-repeat;
}
#p_bsfw_wiap2 ul li.t4 a:hover,#p_bsfw_wiap2 ul li.t5 a:hover{
	width:208px;
	height:182px;
	display:block;
	overflow:hidden;
}
#p_bsfw_wiap2 ul li.t4 a:hover{
	background:url(bsfw2_2_09.jpg) no-repeat;
}
#p_bsfw_wiap2 ul li.t5 a:hover{
	background:url(bsfw2_2_10.jpg) no-repeat;
}


#p_bsfw_wiap2 ul li.t1B,#p_bsfw_wiap2 ul li.t2B,#p_bsfw_wiap2 ul li.t3B{
	width:208px;
	height:185px;
	overflow:hidden;
}
#p_bsfw_wiap2 ul li.t1B{
	background:url(bsfw2_2_03.jpg) no-repeat;
	left:166px;
	top:165px;
}
#p_bsfw_wiap2 ul li.t2B{
	left:400px;
	top:165px;
	background:url(bsfw2_2_05.jpg) no-repeat;
}
#p_bsfw_wiap2 ul li.t3B{
	left:634px;
	top:165px;
	background:url(bsfw2_2_07.jpg) no-repeat;
}

#p_bsfw_wiap2 ul li.t4B,#p_bsfw_wiap2 ul li.t5B{
	width:208px;
	height:182px;
	overflow:hidden;
}
#p_bsfw_wiap2 ul li.t4B{
	background:url(bsfw2_2_09.jpg) no-repeat;
	left:166px;
	top:350px;
}
#p_bsfw_wiap2 ul li.t5B{
	background:url(bsfw2_2_10.jpg) no-repeat;
	left:400px;
	top:350px;
}

#p_bsfw_wiap2 ul li.t6{
	width:171px;
	height:41px;
	overflow:hidden;
	background:url(bsfw2_18.jpg) no-repeat;
	left:416px;
	top:538px;
}
#p_bsfw_wiap2 ul li.t7{
	width:146px;
	height:47px;
	overflow:hidden;
	background:url(bsfw2_13.jpg) no-repeat;
	left:809px;
	top:505px;
}
#p_bsfw_wiap2 ul li.t8{
	width:144px;
	height:47px;
	overflow:hidden;
	background:url(bsfw_pre.jpg) no-repeat;
	left:20px;
	top:505px;
}

#p_bsfw_wiap2 ul li.t9{
	width:116px;
	height:33px;
	overflow:hidden;
	left:11px;
	top:11px;
	background:url(bsfw_home.png) no-repeat;
}
#p_bsfw_wiap2 ul li.t9 a{
	width:116px;
	height:33px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}



#p_bsfw_wiap3{
	width:990px;
	height:600px;
	overflow:hidden;
	background:url(bsfw3.jpg) no-repeat;
	margin:0 auto;
	position:relative;
}


#p_bsfw_wiap3 .bsfw_home{
	width:116px;
	height:33px;
	overflow:hidden;
	position:absolute;
	left:11px;
	top:11px;
	background:url(bsfw_home.png) no-repeat;
}
#p_bsfw_wiap3 .bsfw_home a{
	width:116px;
	height:33px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}

#p_bsfw_wiap3 .bsfw_lc{
	width:830px;
	height:87px;
	overflow:hidden;
	background:url(bsfw3_03.jpg) repeat-x;
	margin:114px auto 0 81px;
}

.bsfw_lc ul li{
	width:141px;
	height:39px;
	overflow:hidden;
	margin-top:22px;
	text-indent:-9999px;
}
.bsfw_lc ul li a{
	width:141px;
	height:39px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
}
.bsfw_lc ul li.t1{
	background:url(bsfw3_06.jpg) no-repeat;
	margin-left:18px;
}
.bsfw_lc ul li.t2{
	background:url(bsfw3_09.jpg) no-repeat;
	margin-left:23px;
}
.bsfw_lc ul li.t3{
	background:url(bsfw3_11.jpg) no-repeat;
	margin-left:22px;
}
.bsfw_lc ul li.t4{
	background:url(bsfw3_13.jpg) no-repeat;
	margin-left:23px;
}
.bsfw_lc ul li.t5{
	background:url(bsfw3_15.jpg) no-repeat;
	margin-left:22px;
}

.bsfw_lc ul li.t1B{
	background:url(bsfw3_2_06.jpg) no-repeat;
	margin-left:18px;
}
.bsfw_lc ul li.t2B{
	background:url(bsfw3_2_09.jpg) no-repeat;
	margin-left:23px;
}
.bsfw_lc ul li.t3B{
	background:url(bsfw3_2_11.jpg) no-repeat;
	margin-left:22px;
}
.bsfw_lc ul li.t4B{
	background:url(bsfw3_2_13.jpg) no-repeat;
	margin-left:23px;
}
.bsfw_lc ul li.t5B{
	background:url(bsfw3_2_15.jpg) no-repeat;
	margin-left:22px;
}

.bsfw_title{
	width:780px;
	height:56px;
	line-height:56px;
	overflow:hidden;
	text-align:center;
	margin:0 auto;
	border-bottom:#adadad 1px dashed;
}
.bsfw_content{
	width:780px;
	height:237px;
	overflow-y:scroll;
	margin:0 auto;
	line-height:24px;
}

.bsfw_ico{
	width:990px;
	height:95px;
	overflow:hidden;
	position:relative;
}
.bsfw_ico ul li{
	position:absolute;
}
.bsfw_ico ul li a{
	width:100%;
	height:100%;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
.bsfw_ico ul li.t1{
	width:171px;
	height:41px;
	overflow:hidden;
	left:416px;
	top:33px;
	background:url(bsfw3_27.jpg) no-repeat;
}
.bsfw_ico ul li.t2{
	width:144px;
	height:47px;
	overflow:hidden;
	left:810px;
	top:0;
	background:url(bsfw3_24.jpg) no-repeat;
}
.bsfw_ico ul li.t3{
	width:144px;
	height:47px;
	overflow:hidden;
	left:35px;
	top:0;
	background:url(ico_pre.jpg) no-repeat;
}

.bsfw_down{
	width:780px;
	height:238px;
	overflow:hidden;
	margin:0 auto;
}
.bsfw_down .title{
	height:34px;
	overflow:hidden;
	background:url(bsfw4_05.jpg) repeat-x;
}
.bsfw_down .title h2{
	width:500px;
	height:34px;
	overflow:hidden;
	display:block;
	background:url(bsfw4_03.jpg) no-repeat;
}

.bsfw_down .title h5{
	width:50px;
	height:34px;
	display:block;
	overflow:hidden;
	background:url(bsfw4_07.jpg) no-repeat right top;
}

.bsfw_down .title h2 ul li{
	width:67px;
	height:27px;
	line-height:27px;
	text-align:center;
	margin:7px auto auto 22px;
}
.bsfw_down .title h2 ul li.sel{
	background:url(bsfw4_10.jpg) no-repeat;
	color:#333333;
}
.bsfw_down .title h2 ul li.sel a{
	color:#333;
}
.bsfw_down .title h2 ul li.sel a:hover{
	color:#333;
	text-decoration:none;
}
.bsfw_down .contMain{
	width:780px;
	height:190px;
	overflow:hidden;
	background:url(bsfw4_20.jpg) repeat-y;
}
.bsfw_down .botImg{
	width:780px;
	height:8px;
	overflow:hidden;
	background:url(bsfw4_18.jpg) no-repeat;
}

.bsfw_down .contMain ul{
	width:736px;
	height:auto;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.bsfw_down .contMain ul li{
	width:736px;
	height:27px;
	line-height:27px;
	overflow:hidden;
	background:url(bsfw4_23.jpg) no-repeat 0 9px;
	border-bottom:#a9a9a9 1px dashed;
}
.bsfw_down .contMain ul li span{
	width:76px;
	height:21px;
	overflow:hidden;
	display:inline;
	background:url(bsfw4_13.jpg) no-repeat;
	margin:3px 3px auto auto;
	float:right;
}
.bsfw_down .contMain ul li span a{
	width:76px;
	height:21px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	margin:0;
}
.bsfw_down .contMain ul li a{
	margin-left:12px;
}

.bsfw_sb{
	width:296px;
	height:79px;
	overflow:hidden;
	margin:72px auto auto 232px;
}

	


.lt_ico1{
	width:255px;
	height:94px;
	overflow:hidden;
	background:url(lt_03.jpg) no-repeat;
}
.lt_ico1 a{
	width:255px;
	height:94px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
.lt_ico1 a:hover{
	width:255px;
	height:94px;
	overflow:hidden;
	display:block;
	background:url(lt_03_2.jpg) no-repeat;
}

.lt_ico2{
	width:255px;
	height:94px;
	overflow:hidden;
	background:url(lt_05.jpg) no-repeat;
}
.lt_ico2 a{
	width:255px;
	height:94px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
.lt_ico2 a:hover{
	width:255px;
	height:94px;
	overflow:hidden;
	display:block;
	background:url(lt_05_2.jpg) no-repeat;
}



#p_bsfw_wiap4{
	width:990px;
	height:600px;
	overflow:hidden;
	background:url(bsfw_bg4.jpg) no-repeat;
	margin:0 auto;
	position:relative;
}
#p_bsfw_wiap4 .bsfwIco{
	width:728px;
	height:368px;
	overflow:hidden;
	overflow-y:scroll;
	margin:137px auto auto 140px;
}
.bsfwIco ul li{
	width:208px;
	overflow:hidden;
	margin-left:26px;
}
.bsfwIco ul li a{
	width:100%;
	height:100%;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}

.bsfwIco ul li.t1,.bsfwIco ul li.t2,.bsfwIco ul li.t3,.bsfwIco ul li.t7,.bsfwIco ul li.t8,.bsfwIco ul li.t9,.bsfwIco ul li.t13,.bsfwIco ul li.t14,.bsfwIco ul li.t15{
	height:185px;
}
.bsfwIco ul li.t4,.bsfwIco ul li.t5,.bsfwIco ul li.t6,.bsfwIco ul li.t10,.bsfwIco ul li.t11,.bsfwIco ul li.t12,.bsfwIco ul li.t16{
	height:182px;
}

.bsfwIco ul li.t1{
	background:url(ico_01.jpg) no-repeat;
}
.bsfwIco ul li.t2{
	background:url(ico_02.jpg) no-repeat;
}
.bsfwIco ul li.t3{
	background:url(ico_03.jpg) no-repeat;
}
.bsfwIco ul li.t4{
	background:url(ico_04.jpg) no-repeat;
}
.bsfwIco ul li.t5{
	background:url(ico_05.jpg) no-repeat;
}
.bsfwIco ul li.t6{
	background:url(ico_06.jpg) no-repeat;
}

.bsfwIco ul li.t7{
	background:url(ico_07.jpg) no-repeat;
}
.bsfwIco ul li.t8{
	background:url(ico_08.jpg) no-repeat;
}

.bsfwIco ul li.t9{
	background:url(ico_09.jpg) no-repeat;
}

.bsfwIco ul li.t10{
	background:url(ico_10.jpg) no-repeat;
}

.bsfwIco ul li.t11{
	background:url(ico_11.jpg) no-repeat;
}

.bsfwIco ul li.t12{
	background:url(ico_12.jpg) no-repeat;
}
.bsfwIco ul li.t13{
	background:url(ico_13.jpg) no-repeat;
}
.bsfwIco ul li.t14{
	background:url(ico_14.jpg) no-repeat;
}
.bsfwIco ul li.t15{
	background:url(ico_15.jpg) no-repeat;
}
.bsfwIco ul li.t16{
	background:url(ico_16.jpg) no-repeat;
}

.bsfwIco ul li a:hover{
	width:208px;
	display:block;
	overflow:hidden;
}

#p_bsfw_wiap4 .bsfw_home2{
	width:116px;
	height:33px;
	overflow:hidden;
	position:absolute;
	left:11px;
	top:11px;
	background:url(bsfw_home.png) no-repeat;
}
#p_bsfw_wiap4 .bsfw_home2 a{
	width:116px;
	height:33px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}

.bsfwIco ul li.t1 a:hover,.bsfwIco ul li.t2 a:hover,.bsfwIco ul li.t3 a:hover,.bsfwIco ul li.t7 a:hover,.bsfwIco ul li.t8 a:hover,.bsfwIco ul li.t9 a:hover,.bsfwIco ul li.t13 a:hover,.bsfwIco ul li.t14 a:hover,.bsfwIco ul li.t15 a:hover{
	height:185px;
}
.bsfwIco ul li.t4 a:hover,.bsfwIco ul li.t5 a:hover,.bsfwIco ul li.t6 a:hover,.bsfwIco ul li.t10 a:hover,.bsfwIco ul li.t11 a:hover,.bsfwIco ul li.t12 a:hover,.bsfwIco ul li.t16 a:hover{
	height:182px;
}

.bsfwIco ul li.t1 a:hover{
	background:url(ico_01_2.jpg) no-repeat;
}
.bsfwIco ul li.t2 a:hover{
	background:url(ico_02_2.jpg) no-repeat;
}
.bsfwIco ul li.t3 a:hover{
	background:url(ico_03_2.jpg) no-repeat;
}
.bsfwIco ul li.t4 a:hover{
	background:url(ico_04_2.jpg) no-repeat;
}
.bsfwIco ul li.t5 a:hover{
	background:url(ico_05_2.jpg) no-repeat;
}
.bsfwIco ul li.t6 a:hover{
	background:url(ico_06_2.jpg) no-repeat;
}

.bsfwIco ul li.t7 a:hover{
	background:url(ico_07_2.jpg) no-repeat;
}
.bsfwIco ul li.t8 a:hover{
	background:url(ico_08_2.jpg) no-repeat;
}

.bsfwIco ul li.t9 a:hover{
	background:url(ico_09_2.jpg) no-repeat;
}

.bsfwIco ul li.t10 a:hover{
	background:url(ico_10_2.jpg) no-repeat;
}

.bsfwIco ul li.t11 a:hover{
	background:url(ico_11_2.jpg) no-repeat;
}

.bsfwIco ul li.t12 a:hover{
	background:url(ico_12_2.jpg) no-repeat;
}
.bsfwIco ul li.t13 a:hover{
	background:url(ico_13_2.jpg) no-repeat;
}
.bsfwIco ul li.t14 a:hover{
	background:url(ico_14_2.jpg) no-repeat;
}
.bsfwIco ul li.t15 a:hover{
	background:url(ico_15_2.jpg) no-repeat;
}
.bsfwIco ul li.t16 a:hover{
	background:url(ico_16_2.jpg) no-repeat;
}



.bsfwIco ul li.t1B,.bsfwIco ul li.t2B,.bsfwIco ul li.t3B,.bsfwIco ul li.t7B,.bsfwIco ul li.t8B,.bsfwIco ul li.t9B,.bsfwIco ul li.t13B,.bsfwIco ul li.t14B,.bsfwIco ul li.t15B{
	height:185px;
}
.bsfwIco ul li.t4B,.bsfwIco ul li.t5B,.bsfwIco ul li.t6B,.bsfwIco ul li.t10B,.bsfwIco ul li.t11B,.bsfwIco ul li.t12B,.bsfwIco ul li.t16B{
	height:182px;
}

.bsfwIco ul li.t1B{
	background:url(ico_01_2.jpg) no-repeat;
}
.bsfwIco ul li.t2B{
	background:url(ico_02_2.jpg) no-repeat;
}
.bsfwIco ul li.t3B{
	background:url(ico_03_2.jpg) no-repeat;
}
.bsfwIco ul li.t4B{
	background:url(ico_04_2.jpg) no-repeat;
}
.bsfwIco ul li.t5B{
	background:url(ico_05_2.jpg) no-repeat;
}
.bsfwIco ul li.t6B{
	background:url(ico_06_2.jpg) no-repeat;
}

.bsfwIco ul li.t7B{
	background:url(ico_07_2.jpg) no-repeat;
}
.bsfwIco ul li.t8B{
	background:url(ico_08_2.jpg) no-repeat;
}

.bsfwIco ul li.t9B{
	background:url(ico_09_2.jpg) no-repeat;
}

.bsfwIco ul li.t10B{
	background:url(ico_10_2.jpg) no-repeat;
}

.bsfwIco ul li.t11B{
	background:url(ico_11_2.jpg) no-repeat;
}

.bsfwIco ul li.t12B{
	background:url(ico_12_2.jpg) no-repeat;
}
.bsfwIco ul li.t13B{
	background:url(ico_13_2.jpg) no-repeat;
}
.bsfwIco ul li.t14B{
	background:url(ico_14_2.jpg) no-repeat;
}
.bsfwIco ul li.t15B{
	background:url(ico_15_2.jpg) no-repeat;
}
.bsfwIco ul li.t16B{
	background:url(ico_16_2.jpg) no-repeat;
}

.bsfw_ico2{
	width:990px;
	height:95px;
	overflow:hidden;
	position:relative;
}
.bsfw_ico2 ul li{
	position:absolute;
}
.bsfw_ico2 ul li a{
	width:100%;
	height:100%;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
.bsfw_ico2 ul li.t1{
	width:171px;
	height:41px;
	overflow:hidden;
	left:416px;
	top:33px;
	background:url(ico_dt.jpg) no-repeat;
}
.bsfw_ico2 ul li.t2{
	width:144px;
	height:47px;
	overflow:hidden;
	left:809px;
	top:0;
	background:url(ico_next.jpg) no-repeat;
}
.bsfw_ico2 ul li.t3{
	width:146px;
	height:47px;
	overflow:hidden;
	left:19px;
	top:0;
	background:url(bsfw3_pre.jpg) no-repeat;
}


.ldsy_l_wiap{
	width:234px;
	height:740px;
	overflow:hidden;
	border:#d7d7d6 1px solid;
	background:#eefed0;
}

.ldsy_stld{
	width:226px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
.ldsy_stld h2{
	height:41px;
	line-height:41px;
	display:block;
	overflow:hidden;
	background:url(ldsy_06.jpg) no-repeat;
	text-indent:20px;
}

.ldsy_stld .ldImg{
	width:129px;
	height:155px;
	overflow:hidden;
	margin:0 auto;
	background:url(ldsy_17.jpg) no-repeat;
}
.ldsy_stld .ldImg img{
	width:108px;
	height:134px;
	overflow:hidden;
	margin:9px auto auto 11px;
}
.ldsy_stld .ldName{
	width:129px;
	height:34px;
	overflow:hidden;
	line-height:34px;
	text-align:center;
	margin:0 auto;
}
.ldsy_stld ul{
	width:198px;
	height:auto;
	margin:0 auto;
	display:block;
	overflow:hidden;
}
.ldsy_stld ul li{
	width:198px;
	height:38px;
	overflow:hidden;
	margin-bottom:10px;
}



.ldsy_m{
	width:454px;
	height:auto;
	overflow:hidden;
	border:#c2c2c2 1px solid;
}
.ldsy_m .title{
	width:444px;
	height:30px;
	overflow:hidden;
	line-height:30px;
	margin:0 auto;
	background:url(list_12.jpg) repeat-x left top;
}
.ldsy_m .title h2{
	width:400px;
	height:30px;
	display:block;
	text-indent:18px;
	overflow:hidden;
	background:url(list_10.jpg) no-repeat left top;
}
.ldsy_m .title h5{
	width:40px;
	height:30px;
	display:block;
	overflow:hidden;
	background:url(list_14.jpg) no-repeat right top;
}
.ldsy_m .title h5 a{
	color:#fff;
	text-decoration:underline;
}
.ldsy_m .title h5 a:hover{
	color:#fff;
	text-decoration:underline;
}
.ldsy_m .contMain{
	width:444px;
	height:auto;
	margin:0 auto;
	overflow:hidden;
	background:url(list_20.jpg) repeat-x center top;
}

.ldsy_zyhd,.ldsy_ptList{
	width:444px;
	height:auto;
	display:block;
	overflow:hidden;
}
.ldsy_zyhd li.t1{
	width:160px;
	height:152px;
	overflow:hidden;
	line-height:29px;
	float:left;
	text-align:center;
}
.ldsy_zyhd li.t1 img{
	padding:4px;
	border:#547038 1px solid;
}
.ldsy_zyhd li.t2{
	width:262px;
	height:22px;
	line-height:22px;
	overflow:hidden;
	float:right;
}

.ldsy_ptList li{
	width:140px;
	height:124px;
	overflow:hidden;
	text-align:center;
	line-height:25px;
	margin:10px auto auto 6px;
}
.ldsy_ptList li img{
	border:#6d6d6d 1px solid;
}

.ldsy_ldml{
	width:237px;
	height:auto;
	overflow:hidden;
}
.ldsy_ldml h2{
	height:31px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(ldsy_03.jpg) no-repeat;
}
.ldsy_ldml .contMain{
	width:235px;
	height:713px;
	overflow:hidden;
	border:#c4c4c4 1px solid;
	border-top:none;
}
.ldsy_ldml .contMain ul{
	width:190px;
	height:auto;
	overflow:hidden;
	display:block;
	margin:0 auto;
}
.ldsy_ldml .contMain ul li{
	width:190px;
	height:35px;
	overflow:hidden;
	margin-top:10px;
	background:url(ldsy_11.jpg) no-repeat;
	line-height:35px;
	text-align:center;
}



.ldsy_zwjs{
	width:701px;
	height:auto;
	overflow:hidden;
	border:#c2c2c2 1px solid;
}
.ldsy_zwjs .title{
	width:691px;
	height:30px;
	overflow:hidden;
	line-height:30px;
	margin:0 auto;
	background:url(list_12.jpg) repeat-x left top;
}
.ldsy_zwjs .title h2{
	width:400px;
	height:30px;
	display:block;
	text-indent:18px;
	overflow:hidden;
	background:url(list_10.jpg) no-repeat left top;
}
.ldsy_zwjs .title h5{
	width:40px;
	height:30px;
	display:block;
	overflow:hidden;
	background:url(list_14.jpg) no-repeat right top;
}
.ldsy_zwjs .title h5 a{
	color:#fff;
	text-decoration:underline;
}
.ldsy_zwjs .title h5 a:hover{
	color:#fff;
	text-decoration:underline;
}
.ldsy_zwjs .contMain{
	width:691px;
	height:224px;
	margin:0 auto;
	overflow:hidden;
	background:url(list_20.jpg) repeat-x center top;
}
.ldsy_zwjs .contMain .content{
	width:671px;
	height:206px;
	overflow:hidden;
	line-height:24px;
	margin:0 auto;
}



.ldsy_grjs{
	width:946px;
	height:auto;
	margin:0 auto;
	overflow:hidden;
	border:#c2c2c2 1px solid;
}
.ldsy_grjs .title{
	width:936px;
	height:30px;
	overflow:hidden;
	line-height:30px;
	margin:0 auto;
	background:url(list_12.jpg) repeat-x left top;
}
.ldsy_grjs .title h2{
	width:400px;
	height:30px;
	display:block;
	text-indent:18px;
	overflow:hidden;
	background:url(list_10.jpg) no-repeat left top;
}
.ldsy_grjs .title h5{
	width:40px;
	height:30px;
	display:block;
	overflow:hidden;
	background:url(list_14.jpg) no-repeat right top;
}
.ldsy_grjs .title h5 a{
	color:#fff;
	text-decoration:underline;
}
.ldsy_grjs .title h5 a:hover{
	color:#fff;
	text-decoration:underline;
}
.ldsy_grjs .contMain{
	width:936px;
	height:auto;
	margin:0 auto;
	overflow:hidden;
	background:url(list_20.jpg) repeat-x center top;
}
.ldsy_grjs .contMain .content{
	width:916px;
	height:auto;
	overflow:hidden;
	line-height:24px;
	margin:0 auto;
}



